본문 바로가기

칼리리눅스

칼리리눅스 업데이트 시 "다음 서명이 올바르지 않다"는 오류 발생 예전 포스트에서 칼리 리눅스(Kali Linux)를 최신으로 업데이트 하기 위해 apt-get update 명령을 실행했더니 리포지토리가 변경되어 업데이트 패키지를 다운로드 받지 못하는 문제에 대해 언급했다. 그리고 리포지토리 오류를 해결하기 위해 새로운 리포지토리의 URL을 찾아 변경하는 방법을 포스팅 했었다. (보러가기 - http://blogger.pe.kr/614)그런데 오늘은 apt-get update 명령을 실행했더니 다음과 같은.. 더보기
칼리리눅스(2017.01) 한글깨짐 문제해결 (fonts-nanum 설치 오류) 2015년에 칼리리눅스 2.0이 처음 나왔을 때 설치해서 이따금씩 사용하던 칼리리눅스...  취약점 진단도구인 네서스도 함께 설치해서 사용하고 2017년 1월에 2.0 새버전이 릴리즈 돼서 업데이트도 하고 잘 사용했었다. 하지만 몇달 전 노트북을 바꾸면서 가상머신을 이전했는데 무슨 문제인지 칼리리눅스가 부팅도 잘 안되고 부팅이 돼도 알 수 없는 오류가 나서 그냥 재설치 하기로 했다. 하지만... 모두(?)가 알고 있듯 칼리.. 더보기
칼리리눅스2 (KaliLinux2) 2017년1월 버전으로 업그레이드 하기 칼리리눅스2.0이 2017년 1월에 업그레이드 되었다. 버전이 바뀐것은 아니고 칼리리눅스 홈페이지에 가면 2017년01월 버전이라고만 나와 있는 듯 하다. 그래서 예전에 설치했던 VMWare 이미지를 구동하고 업그레이드를 시도했다. 칼리리눅스2.0은 이전의 1.0과 달리 Debian 배포판을 이용해 만들어져 있기 때문에 가장 흔히 사용되는 서버용 리눅스 배포판인 CentOS나 RedHat 처럼 yum 명령으로 업데이트를 하는것이 .. 더보기